Integración de Woocommerce con Mailchimp  

 
CARMEN DELIA
 CARMEN DELIA
Usuario activo

Hola,
Mailchimp acaba de lanzar un plugin para conectar el woocommerce con mailchimp y poder segmentar y realizar acciones de marketing autómatizadas en función de las acciones de los clientes en la tienda online, me lo acabo de descargar y de activar y me dice que debo hacer un upgrade PHP, concretamente me dice esto:
MailChimp says: Please upgrade your PHP version to a minimum of 5.6

¿Me pueden ayudar? es algo de mi página o algo de Woocommerce??
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 28/11/2016 6:52 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola

Puedes cambiar la versión de PHP siguiendo estos pasos:
https://www.webempresa.com/blog/version-php-cpanel-como-cambiarla.html

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/11/2016 9:52 pm

Cursos Gratuitos WordPress

CARMEN DELIA
 CARMEN DELIA
Usuario activo

Hola,

He entrado en mi cpanel y he visto que la versión de php de mi dominio principal www.emocionant.com es 5.6.24 y el mensaje de error de mailchimp es que debe ser superior a 5.6!!! No puedo ver la versión php del dominio www.emoshop.es que es donde he instalado en el plugin y no veo nada al respecto en el enlace que me envías??
¿Qué puedo hacer?
Gracias
Saludos,

Carmen

ResponderCitar
Respondido : 29/11/2016 10:10 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Carmen.

El PHP es para toda tu cuenta de hosting, osea que no es para cada dominio , si tienes dominios aparcados en tu hosting estos comparten la misma versión de PHP.

Si quieres cambiar la versión PHP sólo para una web del hosting (y que se ejecuten diferentes versiones de PHP en las webs), deberás añadir el código correspondiente al .htaccess de la carpeta donde se encuentra la web.

Actualmente la versión superior de php que dispones es la 7, para instalarla lo tienes que hacer mandando un ticket a soporte des tu área de cliente, esta versión solo puede ser instalada por un técnico de hosting.

Antes de instalar tienes que comprobar si tus plantillas y plugin's soportan esa versión.

De todas formas existen pugin's que realizan esa función por si tienes problemas con el que intentas instalar:

WooCommerce MailChimp

YITH WooCommerce Mailchimp

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 29/11/2016 10:29 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

CARMEN DELIA
 CARMEN DELIA
Usuario activo

Genial, he probado con este plugin de Mailchimp que me has enviado y me ha funcionado. Había instalado el que me había indicado Mailchimp pero me estaba dando problemas.
Gracias

saludos,
Carmen

ResponderCitar
Respondido : 29/11/2016 5:18 pm

Por favor Iniciar Sesión o Registro